module notes2

go 1.23.0

require (
	git.gibonuddevalla.se/go/dbschema v1.3.1
	git.gibonuddevalla.se/go/wrappederror v0.3.5
	github.com/derektata/lorem v0.0.2
	github.com/golang-jwt/jwt/v5 v5.2.1
	github.com/google/uuid v1.6.0
	github.com/jmoiron/sqlx v1.4.0
	github.com/lib/pq v1.10.9
)

require golang.org/x/text v0.11.0 // indirect
